Sisällys

# SECOND

Returns the second for the given time value. The second is given as an integer between 0 and 59.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

SECOND(Number)

Number, as a time value, is a decimal, for which the second is to be returned.

SECOND() rounds to the nearest second, instead of returning the integer part of the seconds.

### Examples

=SECOND(NOW()) returns the current second

=SECOND(C4) returns 17 if contents of C4 = 12:20:17.

Aiheeseen liittyvää

SECOND wiki page.

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

DAYSINMONTH

DAYSINYEAR

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISLEAPYEAR

ISOWEEKNUM

MINUTE

MONTH

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WEEKS

WEEKSINYEAR

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC

YEARS